body {
	text-align: center;
	background-color: #E9F3FF;
}
#wrapper {
	margin-right: auto;
	margin-left: auto;
	background-color: #DCDFE4;
	border: 1px solid black;
	width: 650px;
}
#mountainanchor a:link {
	color: #0000000; 
	text-decoration: none;
	background: #FFFFFF;/*normal links in the text*/
}
#mountain {
	width: 648px;
	height: 430px;
	border: 1px solid black;
}
#mountaincaption {
	text-align: center;
	padding: 0 0 0 0;
	margin: 0 0 0 0;	
}
.attribution {
	padding: 7px 0 2em 350px;
	margin: 0 0 0 0;	
	font-size: 0.6em;
	text-align: left;
}
#footer {
	text-align: center;
	padding: 10px 0 0 0;
	margin: 0 0 0 0;
}
#design {
	font-size: 0.6em;
	text-align: center;
}
